## system-packages-el 1.0.8

=== debian/changelog ===
system-packages-el (1.0.8-1) unstable; urgency=medium

  * Initial release (Closes: #915033)

 -- Lev Lamberov <dogsleg@debian.org>  Thu, 29 Nov 2018 21:33:42 +0500
