=== debian/watch ===
version=4
opts=filenamemangle=s/.*\.tar\.gz\?ref=v?(\d\S+)/system-packages-el-$1\.tar\.gz/g \
https://gitlab.com/jabranham/system-packages/tags?sort=updated_desc .*(\d\S+)/system-packages-.+\.tar\.gz
