## system-packages-el 1.0.10

=== debian/changelog ===
system-packages-el (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Remove unneeded patch to fix version number
  * d/watch: Update watch file to correctly detect new versions

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 09 Dec 2018 15:44:26 +0500
