## system-packages-el 1.0.11

=== debian/changelog ===
system-packages-el (1.0.11-2) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 07:21:01 -0400

system-packages-el (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Refresh patch
  * Migrate to debhelper 12 without d/compat
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/control: Drop emacs25 from Enhances
  * d/control: Change Homepage to elpa.gnu.org (from gitlab.org)
  * d/copyright: Add Upstream-Contact
  * d/copyright: Reflect copyright transfer to FSF
  * d/copyright: Bump copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 19 Jul 2019 23:31:01 +0500
