=== debian/control ===
Source: system-packages-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa
Standards-Version: 4.4.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://elpa.gnu.org/packages/system-packages.html
Vcs-Browser: https://salsa.debian.org/emacsen-team/system-packages-el
Vcs-Git: https://salsa.debian.org/emacsen-team/system-packages-el.git

Package: elpa-system-packages
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: functions to manage system packages
 This is a package to manage installed system packages. Useful
 functions include installing packages, removing packages, listing
 installed packages, and others.
