## system-packages-el 1.0.12

=== debian/changelog ===
system-packages-el (1.0.12-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Lev Lamberov ]
  * Add upstream PGP key
  * New upstream version 1.0.12
  * Refresh patch to clean documentation
  * d/copyright: Update copyright years
  * d/watch: Fix new version check

 -- Lev Lamberov <dogsleg@debian.org>  Wed, 09 Aug 2023 22:40:37 +0500
