## system-packages-el 1.0.13

=== debian/changelog ===
system-packages-el (1.0.13-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:21:12 +0900

system-packages-el (1.0.13-1) unstable; urgency=medium

  * New upstream version 1.0.13

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 18 Sep 2023 12:48:48 +0500
