=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ https://elpa.gnu.org/packages/system-packages.html system-packages-(.+).tar(?:\.lz)?
