## system-packages-el 1.1.2

=== debian/changelog ===
system-packages-el (1.1.2-1) unstable; urgency=medium

  [ Lev Lamberov ]
  * New upstream version 1.1.2
  * d/control: Declare Standards-Version 4.7.3
  * d/control: Drop Priority field
  * d/control: Drop Rules-Requires-Root: no
  * d/copyright: Update copyright years
  * d/watch: Migrate to version 5

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 03 Jan 2026 12:01:53 +0500
