=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: system-packages-el
 Section: lisp
-Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: Lev Lamberov <dogsleg@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-elpa
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-elpa
 Homepage: https://elpa.gnu.org/packages/system-packages.html
 Vcs-Browser: https://salsa.debian.org/emacsen-team/system-packages-el
