=== debian/watch ===
Version: 5

Source: https://elpa.gnu.org/packages/system-packages.html
Matching-Pattern: system-packages-(.+).tar(?:\.lz)?
Pgp-Sig-Url-Mangle: s%$%.asc%
